1
0 7
0 19 6
0 20 8
249
246
235
238
228
224
214
206
1 20 6
248
231
225
215
219
203
2 20 5
243
244
239
207
201
3 10 8
49
45
41
44
42
12
0
1
4 10 5
46
47
29
28
7
5 16 7
142
143
141
112
109
105
103
1 14 7
6 20 2
227
211
7 10 1
3
8 10 4
43
30
20
15
9 20 4
242
234
232
217
10 10 3
39
22
6
11 10 2
16
5
12 19 5
90
83
64
56
54
2 12 6
13 18 3
199
163
158
14 19 6
96
99
86
75
69
61
15 10 1
2
16 18 2
186
160
17 16 4
145
133
127
110
18 19 4
98
88
79
53
3 10 6
19 10 1
23
20 19 2
95
50
21 18 3
195
189
159
22 18 2
166
153
23 16 1
122
24 19 1
55
4 11 6
25 16 4
140
136
111
102
26 10 5
48
40
38
31
17
27 16 3
132
116
107
28 19 4
80
71
70
66
29 19 1
58
30 20 3
245
229
220
5 15 6
31 20 4
247
233
213
202
32 16 4
149
148
119
100
33 10 2
14
9
34 18 4
197
184
164
154
35 18 6
188
182
179
174
168
156
36 16 5
147
126
115
113
106
6 19 6
37 19 6
97
94
87
81
76
57
38 19 5
91
67
68
63
60
39 16 8
146
144
134
131
128
121
101
104
40 18 8
196
198
191
180
172
161
151
150
41 18 7
190
181
177
175
171
155
152
42 10 4
27
10
11
4
